:root {
    --color-primary: #009dd9;
    --color-secondary: #09508f;
    --color-tertiary : #798490;
}

div.logo-style {
    background: url(/assets/packages/europa-lehrmittel/images/vel-logo.png) center center no-repeat;
}

.sw-waiting, .sw-polling {
    background-image:url(/assets/packages/europa-lehrmittel/images/ajax-loader-white.gif) !important;
}

.sw-waiting-sm {
    background-image:url(/assets/packages/europa-lehrmittel/images/ajax-loader-white.gif) !important;
}